Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/4681/?format=api
{ "ob_id": 4681, "uuid": "e414d893e40d4247bf3542468f178a9d", "title": "Dornier 128 core instruments", "abstract": "Core instruments on board the Dornier 128 aircraft operated by the Institute of Flight Guidance and Control at the University of Braunschwieg. The instruments give:\r\nStatic, dynamic and differential pressure from Rosemount 5-Hole Probe\r\nStatic, dynamic and differential pressure from Rosemount 1221, 1201 Pressure Transducers\r\nPosition and speed from Novatel Differential GPS-Receiver\r\nHeight from Optech 501 Laser Altimeter\r\nPitch, bank, yaw, angular velocities, acceleration, INS-position, ground speed from Honeywell Lasernav\r\nRadar height from Sperry Radar Altimeter\r\nSurface temperature of the earth from KT19 sensor\r\nHumidity of air (fast sensor) from Lyman-Alpha Sensor\r\nTemperature of air from Slow Rosemount Temperature Sensor PT 100\r\nTemperature of air from Open wire Rosemount Temperature Sensor Pt 100\r\nHumidity of air from Aerodata-Humicap\r\nHumidity of air from Meteolabor Dew Point Mirror TP 3\r\nWind (horizontal) from 5-hole-probe\r\nWind (vertical) from 5-hole-probe\r\nTurbulence from 5-hole-probe, 100 Hz sampling\r\nUp and Down Radiation from Kipp & Zonen Pyranometer CM 22\r\nUp and Down Radiation from Kipp & Zonen Pyrgeometer CG 4\r\nSurface emissions from Spectral linescanner (3 channels)\r\nSurface emissions from CCD-Camera\r\nVideoinformation from camera", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3148/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3149/?format=api" ], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57425/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/21549/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/21550/?format=api" ] }